--- 
- auditable_type: DayOfPeriodRuntime
  field_name: job_id
  translation_key: field_names.job
- auditable_type: DayOfPeriodRuntime
  field_name: runtime
  translation_key: field_names.runtime
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: DayOfPeriodRuntime
  field_name: day_number
  translation_key: field_names.day_number
- auditable_type: DayOfPeriodRuntime
  field_name: period_type
  translation_key: field_names.period_type
  values:
    - {value: "M", special_field: "0", translation_key: "job.day_of_period.month"}
    - {value: "Q", special_field: "0", translation_key: "job.day_of_period.quarter"}  
    - {value: "S", special_field: "0", translation_key: "job.day_of_period.half_year"}  
    - {value: "Y", special_field: "0", translation_key: "job.day_of_period.year"}  
